body,tr,td	{color:#000000; font-size:12px;}
a		{color:#000000; text-decoration:none;}
a:link		{color:#000000; text-decoration:none;}
a:visited	{color:#000000; text-decoration:none;}
a:active	{color:#000000; text-decoration:none;}
a:hover		{color:#000080; text-decoration:underline;}
.form		{background:#fff; border:1px solid #000000;
		 scrollbar-3dlight-color:#cccccc;
		 scrollbar-arrow-color:#cccccc;
		 scrollbar-base-color:white;
		 scrollbar-darkshadow-color:#ffffff;
		 scrollbar-face-color:white;
		 scrollbar-highlight-color:#ffffff;
		 scrollbar-shadow-color:#cccccc;}
.hr		{border-style:dashed; height:1px; border-top-width:0px; border-left-width:0px; border-right-width:0px; color:#000000;}